
VIRTUAL CREDIT CARD - Bug #15323

Android [TREATS][MY TREATS Rewards] The Saldo My TREATS is not updated when user click back

button from Redeem Reward TREATS screen

21 December 2022 09:22 AM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click any tab and done the redemption

(7) it navigates to the Redeem Reward TREATS screen

(8) click back button

(9) verify the Saldo

Actual result: The Saldo My TREATS is not updated when user click back button from Redeem Reward TREATS screen

Expected result: The Saldo My TREATS is updated when user click back button from Redeem Reward TREATS screen

History

#1 - 22 December 2022 06:31 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 22 December 2022 10:00 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 22 December 2022 10:39 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

the issue still exist

#4 - 23 December 2022 10:30 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 23 December 2022 11:34 PM - hsulynn pang

- File retest.mp4 added

- File WhatsApp Image 2022-12-23 at 23.33.49.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Video 2022-12-21 at 09.04.27.mp4 871 KB 21 December 2022 hsulynn pang
WhatsApp Image 2022-12-23 at 23.33.49.jpeg 48.6 KB 23 December 2022 hsulynn pang

retest.mp4 4.23 MB 23 December 2022 hsulynn pang
